diff --git a/debian/clean b/debian/clean
index ed69580..aa7c397 100644
--- a/debian/clean
+++ b/debian/clean
@@ -14,3 +14,4 @@ qmltermwidget/*.o
 qmltermwidget/moc*.cpp
 app/Makefile
 app/qml/fonts/1971-ibm-3278/3270-Regular.ttf
+app/qml/fonts/1979-atari-400-800/AtariClassic-Regular.otf
diff --git a/debian/control b/debian/control
index bc00ca5..c6be944 100644
--- a/debian/control
+++ b/debian/control
@@ -10,7 +10,7 @@ Build-Depends: debhelper-compat (= 13), qmlscene,
  qml-module-qtquick-localstorage, qml-module-qtquick-window2,
  qtchooser, qtquickcontrols2-5-dev,
  fonts-inconsolata, fonts-3270, qml-module-termwidget, fonts-agave,
- fonts-sixtyfour, fonts-pc, fonts-pc-extra, fonts-amiga, fonts-atarismall
+ fonts-sixtyfour, fonts-pc, fonts-pc-extra, fonts-amiga, fonts-atarismall (>= 2.3-1)
 Vcs-Browser: https://salsa.debian.org/tar/cool-retro-term
 Vcs-Git: https://salsa.debian.org/tar/cool-retro-term.git
 Homepage: https://github.com/Swordfish90/cool-retro-term
diff --git a/debian/patches/atari-small.patch b/debian/patches/atari-small.patch
new file mode 100644
index 0000000..b3625e2
--- /dev/null
+++ b/debian/patches/atari-small.patch
@@ -0,0 +1,44 @@
+--- a/app/qml/FontPixels.qml
++++ b/app/qml/FontPixels.qml
+@@ -88,7 +88,7 @@
+         ListElement {
+             name: "ATARI_400"
+             text: "Atari 400-800 (1979)"
+-            source: "fonts/1979-atari-400-800/AtariClassic-Regular.ttf"
++            source: "fonts/1979-atari-400-800/AtariClassic-Regular.otf"
+             lineSpacing: 3
+             pixelSize: 8
+             baseScaling: 3.5
+--- a/app/qml/FontScanlines.qml
++++ b/app/qml/FontScanlines.qml
+@@ -88,7 +88,7 @@
+         ListElement {
+             name: "ATARI_400"
+             text: "Atari 400-800 (1979)"
+-            source: "fonts/1979-atari-400-800/AtariClassic-Regular.ttf"
++            source: "fonts/1979-atari-400-800/AtariClassic-Regular.otf"
+             lineSpacing: 3
+             pixelSize: 8
+             baseScaling: 3.5
+--- a/app/qml/Fonts.qml
++++ b/app/qml/Fonts.qml
+@@ -121,7 +121,7 @@
+         ListElement {
+             name: "ATARI_400_SCALED"
+             text: "Atari 400-800 (1979)"
+-            source: "fonts/1979-atari-400-800/AtariClassic-Regular.ttf"
++            source: "fonts/1979-atari-400-800/AtariClassic-Regular.otf"
+             lineSpacing: 3
+             pixelSize: 8
+             baseScaling: 3.5
+--- a/app/qml/resources.qrc
++++ b/app/qml/resources.qrc
+@@ -33,7 +33,7 @@
+         <file>fonts/modern-fixedsys-excelsior/FSEX301-L2.ttf</file>
+         <file>../icons/32x32/cool-retro-term.png</file>
+         <file>Components/SizedLabel.qml</file>
+-        <file>fonts/1979-atari-400-800/AtariClassic-Regular.ttf</file>
++        <file>fonts/1979-atari-400-800/AtariClassic-Regular.otf</file>
+         <file>fonts/1982-commodore64/C64_Pro_Mono-STYLE.ttf</file>
+         <file>fonts/1981-ibm-pc/PxPlus_IBM_BIOS.ttf</file>
+         <file>fonts/1985-ibm-pc-vga/PxPlus_IBM_VGA8.ttf</file>
diff --git a/debian/patches/series b/debian/patches/series
index 6628c05..b5a80a6 100644
--- a/debian/patches/series
+++ b/debian/patches/series
@@ -1 +1,2 @@
+atari-small.patch
 qmltermwidget-is-external
diff --git a/debian/rules b/debian/rules
index ab32425..ba9ffd7 100755
--- a/debian/rules
+++ b/debian/rules
@@ -14,6 +14,7 @@ export QT_SELECT=qt5
 
 override_dh_auto_configure:
 	ln -s /usr/share/fonts/truetype/3270/3270-Regular.ttf app/qml/fonts/1971-ibm-3278/3270-Regular.ttf
+	ln -s /usr/share/fonts/truetype/fonts-atarismall/AtariSmall.otf app/qml/fonts/1979-atari-400-800/AtariClassic-Regular.otf
 	dh_auto_configure
 
 override_dh_missing:
